RK-J - Feature #3248

Add Related section at the bottom of the copilot
10/02/2023 09:23 AM - Ram Kordale

Status: Closed Start date: 10/02/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

Heading: "Related Links"
Content: all purple link results with score >= 0.85 ordered by their scores

Interface:

- show this section only if there are purple link results with score >= 0.85

- show top X results. others should be visible by scrolling.

- scroll should be within the related section only. so, when user scrolls, they will only see the purple links in the related section going
up and down. There should be no change in the upper sections.

History

#1 - 10/03/2023 04:50 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 10/03/2023 11:21 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#3 - 10/05/2023 10:19 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - 10/05/2023 11:23 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 11/24/2023 08:13 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
